Bug 11934 - Red Hat 6.2 no longer gives option where to install LILO
Red Hat 6.2 no longer gives option where to install LILO
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Depends On:
  Show dependency treegraph
Reported: 2000-06-06 19:48 EDT by colin_johnson
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-06-09 16:08:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description colin_johnson 2000-06-06 19:48:00 EDT
With prior releases of Red Hat Linux, the installation in either text or 
GUI mode gave one the option where to install LILO.

This option is not now presented and consequently, if LILO is installed at 
all, it is installed to the MBR, resulting in every other operating system 
being made non-bootable.

This has hapened to me on two machines (P111 and P11), using System 
Commander 2000 to install Linux after a Windows 98 install.
The end result on both machines is both System Commander and Windows '98 
get wiped out and are 100% non-recoverable.

This method worked fine in both 6.0 and 6.1. There was always a screen 
available for instalation of LILO. I always chose to install it on the 
first harddrive but NOT in the MBR.

And you Linux bigots have the audacity to accuse Microsoft of playing 
dirty tricks ????

I for one, will never use your product again (and yes I am a longtime 
registered user).

Colin Johnson
Comment 1 Michael Fulbright 2000-06-09 16:08:39 EDT
Did you do a workstation or server install? In these two cases if you are not
in expert mode the LILO screen is skipped.  If you choose a Custom install
then the LILO screen will appear.

Note You need to log in before you can comment on or make changes to this bug.